html,
body {
    min-width: 1400px;
    /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
    font-family: "Microsoft YaHei", '微软雅黑', "MicrosoftJhengHei", '华文细黑', 'STHeiti', 'MingLiu', sans-serif;
    font-size: 1rem;
}

* {
    margin: 0;
    padding: 0;
    /* cursor: url('/images/cursor.png'), default; */
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer !important;
}

ul,
li {
    list-style-type: none;
}